Commit ebbe18f9 authored by Thomas Goirand's avatar Thomas Goirand

* Fixed python3-os-api-ref-common -> python-os-api-ref-common depends for

    swift-doc, which was a mistake when converting to Python 3.
parent 9e5af9d7
swift (2.21.10+2019.07.13+git.4643412bd1-3) UNRELEASED; urgency=medium
swift (2.21.10+2019.07.13+git.4643412bd1-2) unstable; urgency=medium
[ Ondřej Nový ]
* Running wrap-and-sort -bast.
* Use debhelper-compat instead of debian/compat.
-- Ondřej Nový <onovy@debian.org> Thu, 18 Jul 2019 18:46:20 +0200
[ Thomas Goirand ]
* Fixed python3-os-api-ref-common -> python-os-api-ref-common depends for
swift-doc, which was a mistake when converting to Python 3.
-- Thomas Goirand <zigo@debian.org> Tue, 23 Jul 2019 18:41:54 +0200
swift (2.21.10+2019.07.13+git.4643412bd1-2) unstable; urgency=medium
......
......@@ -198,7 +198,7 @@ Depends:
libjs-bootstrap,
libjs-jquery,
libjs-underscore,
python3-os-api-ref-common,
python-os-api-ref-common,
${misc:Depends},
${sphinxdoc:Depends},
Description: distributed virtual object store - documentation
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment